RSS   Vulnerabilities for 'Ajlogin'   RSS

2007-01-09
 
CVE-2007-0153

 

 
AJLogin 3.5 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database containing passwords via a direct request for ajlogin.mdb.

 


Copyright 2017, cxsecurity.com

 

Back to Top